[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:056377] Re: 2.5 からのapt-get


田中宏明です。

意外に続きますね。(^_^)

On Fri, 29 Nov 2002 19:52:19 +0900
柏崎@北海道 さん wrote:

> 例えば 2.4.19-0vl11 から 0vl22 に -U で入れて,0vl22 だとどうにも
> こうにも起動できずに問題が解決できない場合は 2.2.20 で起動した後,
> 0vl11 を再インストールですか ?
> 
> それは面倒臭い….

えっとですね、面倒とかそういう話はしていません。(^_^)
「安全策」という話です。「lilo で」というのもあるかな。

それから、最初から「私個人の」という言葉が付いているように
「賛成しない」という方とおしくらまんじゅうするつもりは無いです。

私、apt によるカーネルアップデートの動作、-U にしろとか言ってませんよ。
今のままが親切で、安全だと思っています。

言葉は違うけどずっと同じこと書いてるだけだな。
もう私からは書きません。m(6 6)m

-- 
zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz
  [            [            [ 田中宏明 mosaicist _at_ par.odn.ne.jp

         [           [            [ From the bottom line on the Vine 
zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz zzzz

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: